NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: bin/36325 (wpa_supplicant=YES requires critical_filesystems_local=/usr)

Synopsis: wpa_supplicant=YES requires critical_filesystems_local=/usr

State-Changed-From-To: open->closed
State-Changed-When: Sat, 14 Nov 2009 22:06:49 +0000
Until we find a suitable replacement for CVS, moving things around isn't
trivial. The docs have been updated, though. Thanks for bringing this to
our attention.

Home | Main Index | Thread Index | Old Index